Subject: Re: bug#22207: emacs-25 mishandles info code text on Fedora 23

From: Eli Zaretskii <[email-masked]>
Date: Mon, 21 Dec 2015 18:18:46 +0200

> Cc: [email-masked]
> From: Paul Eggert <[email-masked]>
> Date: Sun, 20 Dec 2015 13:14:35 -0800
> 
> Eli Zaretskii wrote:
> > Let's start with fixed-pitch -- Paul, does that display OK on that
> > Fedora 23 system?
> 
> Sorry, I don't know what you're asking me to try here. Can you give me some 
> Elisp code to evaluate? I can try it the next time I'm at my Fedora 23 workstation.

In "emacs -Q", evaluate this in *scratch* (before loading Info):

  (defface Info-quoted
    '((t :family "Monospace"))
    "Face used for quoted elements.")

then type "C-u C-h i" to read some manual where you previously didn't
like how code text looks, and see if it now looks better.

Thanks.